Bug 720849 - Backlog: Last Translator header: handle last translator/time in server
Backlog: Last Translator header: handle last translator/time in server
Status: CLOSED NEXTRELEASE
Product: Zanata
Classification: Community
Component: DatabaseChange (Show other bugs)
1.3
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Sean Flanigan
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-12 20:25 EDT by Ding-Yi Chen
Modified: 2012-02-09 23:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-09 23:38:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2011-07-12 20:25:41 EDT
Description of problem:
There is no actual field for last translator and corresponding time stamp.

Expected result:
Last translator is easily obtain from database query.


Additional info:
Perhaps adding db fields for this purpose?
Comment 1 Sean Flanigan 2012-01-26 21:05:23 EST
Does the current implementation cover this requirement?

Note You need to log in before you can comment on or make changes to this bug.